<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9Fs-KS-qYU.ibShadowedToolTip</key>
	<string>9Fs-KS-qYU.ibShadowedToolTip</string>
	<key>9jj-QN-stj.ibShadowedToolTip</key>
	<string>Only show selection and related layers</string>
	<key>DvG-Zm-x3Q.title</key>
	<string>DvG-Zm-x3Q.title</string>
	<key>Goo-E5-VCK.title</key>
	<string>Goo-E5-VCK.title</string>
	<key>TJn-gO-wa0.title</key>
	<string>TJn-gO-wa0.title</string>
	<key>xa8-Eg-FZ4.title</key>
	<string>xa8-Eg-FZ4.title</string>
</dict>
</plist>
